<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>temporal</name>
    <label>Temporal13032012</label>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2012-03-13T16:16:29.000Z</updateDate>
    <resource>Ana_mov_contb_det_new</resource>
    <resource>balance_all_ca</resource>
    <resource>balance_consol_tot</resource>
    <resource>inf_causacion_recaudo</resource>
    <resource>Libro_aux_ter_auxter</resource>
    <resource>Mov_dia_aux</resource>
    <resource>qaux_mov_all</resource>
    <resource>qcad_cad_lib_dia</resource>
    <resource>qcad_tip_com</resource>
    <resource>res_anl_aux</resource>
    <resource>res_aux_subc</resource>
</folder>
